.ILNloading {background: url(../c_grafica/iln/iln_loading.gif) no-repeat center center transparent;text-align: center;margin: 0 auto;width: 32px;height: 32px;}
.ILNloading.blu {background-image: url(../c_grafica/iln/iln_loading_blu.gif);}

#ILNbar * {-webkit-box-sizing:content-box !important; -moz-box-sizing: content-box !important; box-sizing: content-box !important;}

/* Barra e Link */
#ILNbar {
	margin: 0;padding: 0;width: 100%;height: 30px;background-color: #282828;border-bottom: 1px solid #000;font-size: 12px;line-height: 100%;font-family: Arial, Helvetica, sans-serif, serif;color: #FFF;
	box-shadow: 0 1px 2px 0 #000;-webkit-box-shadow: 0 1px 2px 0 #000;-moz-box-shadow: 0 1px 2px 0 #000;z-index: 10000;position: fixed;top: 0;left: 0;min-width: 990px; -webkit-font-smoothing: auto;
}

#ILNbar div, #ILNbar p {font-family: Arial, Helvetica, sans-serif, serif;}

#ILNbar a {color: #DDD;text-shadow: 1px 1px 0 #000;text-decoration: none;white-space: nowrap;outline: none;}
#ILNbar a:link, #ILNbar a:visited {color: #DDD;}
#ILNbar a:hover, #ILNbar a:active {color: #FFF;}

/* Logo Image Line a sinistra */
#ILNbar-logo {float: left;width: 130px;height: 30px;margin: 0;padding: 0;text-align: center;font-size: 11px;}
#ILNbar-logo #ILNbar-logoPrint {display: none;}
#ILNbar-logo a {display: block;margin: 0 0 1px 0;padding: 0;}

#ILNbar-heart {float: left;width: 30px;height: 30px;margin: 0;padding: 0;text-align: center;}
#ILNbar-heart a {display: block;margin: 0 0 1px 0;padding: 0;}

/* Voci Network */
#ILNbar-sites {margin: 0 0 0 17%;width: 52%;height: 30px;}
#ILNbar-sites ul.sitesGroup {display: block;height: 30px;margin: 0 auto;padding: 0;list-style-type: none;font-size: 12px;line-height: 100%;text-align: center;}
#ILNbar-sites ul.sitesGroup li {display:inline;margin: 0;padding: 0;list-style-type: none;font-size: 12px;line-height: 100%;}
#ILNbar-sites a {display: inline;padding: 0 2px;margin: 0;line-height: 30px;text-transform: uppercase;}
#ILNbar-sites a span {padding: 1px 0;}

/* Box Login Account */
#ILNbar-account {display: block;max-width: 320px;height: 30px;margin: 0;padding: 0;text-align: right;overflow: hidden;float: right;}
#ILNbar-account a {padding: 0 2px;line-height: 30px;font-size: 12px;}
#ILNbar-account a.register {font-weight: bold;color:#FFF;text-decoration: none;}
#ILNbar-account a.register:hover {text-decoration: underline;}
#ILNbar-account a.password {color:#FFF;text-decoration: none;}
#ILNbar-account a.password:hover {text-decoration: underline;}
#ILNbar-account a.password.mobile {display: none;}
#ILNbar-account form {margin: 0;padding: 0 4px 0 0;border: 0;}
#ILNbar-account form fieldset {margin: 0;padding: 0;border: 0;}
#ILNbar-account input {display: block;float: left;font-size: 12px;width: 90px;height: 22px;line-height:22px;padding: 1px 5px;margin: 3px 3px 0 3px;font-style: normal;border:0;font-family: Arial, Helvetica, sans-serif, serif;-webkit-border-radius: 1px;-moz-border-radius: 1px;border-radius: 1px;}
#ILNbar-account input.username {margin-left: 0;}
#ILNbar-account input.button {font-size:1px;width: 28px;height: 22px;padding: 1px 4px 1px 4px;background-color: #d57929;text-align: center;color: #FFF;font-family: Arial, Helvetica, sans-serif, serif;font-weight: bold;cursor: pointer;text-transform: none;border: none;
	-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;text-shadow: 1px 1px 0 #000;box-shadow: rgba(255, 255, 255, 0.5) 0px 1px 0px 0px inset !important;-webkit-box-shadow: rgba(255, 255, 255, 0.5) 0px 1px 0px 0px inset !important;-moz-box-shadow: rgba(255, 255, 255, 0.5) 0px 1px 0px 0px inset !important;}
#ILNbar-account input.button:hover {background-color: #f38327;}
#ILNbar-account input.button.enter {font-size: 11px;}
#ILNbar-account a.button {display: inline-block;font-size:13px;line-height: 22px;height: 22px;margin-right: 6px;padding: 1px 8px 1px 8px;background-color: #d57929;text-align: center;color: #FFF;font-family: Arial, Helvetica, sans-serif, serif;font-weight: bold;text-transform: none;border: none;
	-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;text-shadow: 1px 1px 0 #000;box-shadow: rgba(255, 255, 255, 0.5) 0px 1px 0px 0px inset !important;-webkit-box-shadow: rgba(255, 255, 255, 0.5) 0px 1px 0px 0px inset !important;-moz-box-shadow: rgba(255, 255, 255, 0.5) 0px 1px 0px 0px inset !important;}
#ILNbar-account a.button:hover {background-color: #f38327;}
#ILNbar-account a.button.register {background-color: #2795b6;text-decoration: none;}
#ILNbar-account a.button.register:hover {background-color: #2ba6cb;}
#ILNbar-account span.avatar {float: right;display: block;width: 24px;height: 24px;margin: 2px 0 2px 2px;border: 1px solid #212121;background: url(../c_grafica/iln/barra/bg_avatar.gif) no-repeat center;}
#ILNbar-account span.avatar img {width: 24px;height: 24px;}

#ILNbar-account #ILNbar-account-user {float: right;}
#ILNbar-account #ILNbar-account-user a span.avatar {margin-left: 4px;}
#ILNbar-account #ILNbar-account-user a.user {color:#FFF;display:block;float:right;padding: 0 2px;}
#ILNbar-account #ILNbar-account-user a.user:hover {background-color: #484848;}
#ILNbar-account #ILNbar-account-user span.open, #ILNbar-account #ILNbar-account-user span.close {display: none;}

#ILNbar-account #ILNbar-account-notifications {display: block;float: right;width: 26px;height: 26px;margin: 0 6px 0 0;padding: 2px 3px;text-align: center;}
#ILNbar-account #ILNbar-account-notifications:hover {background-color: #484848;}
#ILNbar-account #ILNbar-account-notifications span {display: block;width: 24px;height: 23px;padding: 1px 0 0 0;margin: 0 auto;border: 1px solid #DDD;border-radius: 4px;-webkit-border-radius: 4px;-moz-border-radius: 4px;
font-weight: bold;font-size: 18px;text-align: center;line-height: 24px;color: #ECECEC;}
#ILNbar-account #ILNbar-account-notifications span.disabled {background: url(../c_grafica/agronotizie/consiglia-sfondo-off.png) no-repeat center;}
#ILNbar-account #ILNbar-account-notifications span.enabled {background: url(../c_grafica/agronotizie/consiglia-sfondo-on.png) no-repeat center;color: #FFFFFF;}
#ILNbar-account #ILNbar-account-notifications span.enabled.infinity {font-size: 32px;}

/* Tendina Account Details */
#ILNbar-accountDetails {display:none;width:220px;height:auto;overflow: hidden;margin: 0;padding: 0 15px 15px 15px;position: absolute;right: 0;top: 31px;z-index: 10000;background-color: #282828;border: 1px solid #252525;border-top: 0;font-size: 12px;color: #FFF;box-shadow: -1px 1px 2px 0 #282828;-webkit-box-shadow: -1px 1px 2px 0 #282828;-moz-box-shadow: -1px 1px 2px 0 #282828;}

#ILNbar-accountDetails h4 {display: none;}

#ILNbar-accountDetails p {line-height: 120%;padding: 0;font-size: 12px;}
#ILNbar-accountDetails .message {margin: 10px 0 0 0;color: #FFF;border: 0;text-align: center;}
#ILNbar-accountDetails .warning {padding: 3px;background-color: #FFF843;color: #124974;border: 1px solid #124974;border-radius: 6px;-webkit-border-radius: 6px;-moz-border-radius: 6px;}
#ILNbar-accountDetails .error {font-weight: bold;padding: 3px;background-color: #FFF843;color: #C00;border: 1px solid #C00;border-radius: 6px;-webkit-border-radius: 6px;-moz-border-radius: 6px;}

#ILNbar-accountDetails form {margin: 0;padding: 10px 0;}
#ILNbar-accountDetails form fieldset {margin: 0 0 10px 0;padding: 0;border: 0;}
#ILNbar-accountDetails form fieldset input {font-size: 12px;border:0;border-radius: 6px;-webkit-border-radius: 6px;-moz-border-radius: 6px;}
#ILNbar-accountDetails form fieldset.enter {text-align: center;}
#ILNbar-accountDetails form fieldset.action {text-align: center;margin: 0;}
#ILNbar-accountDetails form fieldset label {display: block;margin: 0 0 2px 0;padding: 0;font-weight: bold;}
#ILNbar-accountDetails form fieldset.remember label {display: inline;margin: 0;}
#ILNbar-accountDetails form fieldset input.text {margin: 0;padding: 0;width: 218px;height: 20px;}
#ILNbar-accountDetails form fieldset input.button {font-size: 13px;margin: 0 auto;padding: 0;width: 70px;height: 20px;background-color: #d57929;color:#FFF;font-family: Arial, Helvetica, sans-serif, serif;font-weight: bold;cursor: pointer;border: none;-webkit-box-shadow: rgba(255, 255, 255, 0.5) 0px 1px 0px 0px inset;text-transform: none;text-shadow: 1px 1px 0 #000;}
#ILNbar-accountDetails form fieldset input.button:hover {background-color: #f38327;}

#ILNbar-accountDetails p.functions {margin: 10px 0;text-align: left;}
#ILNbar-accountDetails p.functions a {display: block;line-height: 16px;margin: 5px 0;padding: 2px;text-decoration: none;color: #FFF;}
#ILNbar-accountDetails p.functions a:hover {text-decoration: underline;}

#ILNbar-accountDetails #ILNbar-accountAlert {}
#ILNbar-accountDetails #ILNbar-accountAlert a {color: #124974;}
#ILNbar-accountDetails #ILNbar-accountAlert a:hover {color: #0799D7;}
#ILNbar-accountDetails #ILNbar-accountAlert a.close {float: right;display: block;margin-right: 5px;}

#ILNbar-meteoAccount {font-size: 11px;text-align: center;}
#ILNbar-meteoAccount table.ILNmeteo {margin:3px 0 10px 0px;}
#ILNbar-meteoAccount table.ILNmeteo tr {background:none;}
#ILNbar-meteoAccount table.ILNmeteo td {line-height: 12px;color:#176496;vertical-align: middle;}
#ILNbar-meteoAccount table.ILNmeteo td.left, #ILNbar-meteoAccount table.ILNmeteo td.right {float:none;}

#ILNbar-sites-mobile {display: none;}
#ILNbar-sites-mobile span {display: none;}

#ILNbar-register-balloon {position: absolute;top: 35px;right: 90px;display: none;margin: 0;padding: 11px 0 0 0;background: url(../c_grafica/iln/barra/freccia-balloon.png) no-repeat top center transparent;}
#ILNbar-register-balloon a {
	display: block;line-height: 20px;margin: 0;padding: 10px;text-align: center;text-decoration: none;text-shadow: none;
	background-color: #282828;border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px;
	box-shadow: 0 3px 6px 0 #000;-webkit-box-shadow: 0 3px 6px 0 #000;-moz-box-shadow: 0 3px 6px 0 #000;}
#ILNbar-register-balloon a span {display: block;}
#ILNbar-register-balloon a span.title {font-size: 16px;line-height: 20px;font-weight: bold;margin: 0;padding: 0;color: #4dd7ff;}
#ILNbar-register-balloon a span.description {font-size: 14px;line-height: 20px;font-weight: normal;margin: 0;padding: 0;color: #FFF;}
#ILNbar-register-balloon a:hover {background-color: #3F3F3F;}

/**** RESPONSIVE ****/
@media screen and (max-width: 991px) {
	
	#ILNbar {min-width: inherit;}
	#ILNbar-logo, #ILNbar-heart, #ILNbar-sites {display: none;}
	#ILNbar-sites-mobile {display:block;position:relative;}
	#ILNbar-sites-mobile span {display: block;}
	#ILNbar-sites-mobile > span {position: absolute;}
	#ILNbar-sites-mobile span a {padding: 0 0 0 2px;color: #FFF;background: url(../c_grafica/iln/barra/logo_il.png) no-repeat right center;display: block;width: 40px;height: 30px;line-height: 30px;}
	#ILNbar-sites-mobile span a:link, #ILNbar-sites-mobile span a:visited {color: #C3C3C3;}
	#ILNbar-sites-mobile span a:hover, #ILNbar-sites-mobile span a:active {color: #FFF;background-color: #484848;}
	#ILNbar-sites-mobile [href="#ILNbar-sites-mobile-close"] {display: none;}
	#ILNbar-sites-mobile:target [href="#ILNbar-sites-mobile"] {display: none;}
	#ILNbar-sites-mobile:target [href="#ILNbar-sites-mobile-close"] {display: block;}
	
	#ILNbar-sites-mobile ul.sitesList {background-color: #282828;height: 0;opacity:0;overflow: hidden;padding: 5px;margin: 0;box-shadow: 0 1px 2px 0 #282828;-webkit-box-shadow: 0 1px 2px 0 #282828;-moz-box-shadow: 0 1px 2px 0 #282828;position: absolute;top: 30px;width: 120px;}
	#ILNbar-sites-mobile:target ul.sitesList {height: auto;opacity: 1;}
	#ILNbar-sites-mobile ul.sitesList li {margin: 0;padding: 0;list-style-type: none;}
	#ILNbar-sites-mobile a {padding: 0 4px;margin: 0;line-height: 30px;font-weight: bold;text-transform: uppercase;}
	#ILNbar-sites-mobile a span {padding: 1px 0;display: inline;}
	
	#ILNbar-register-balloon {display: none;}
}

@media screen and (max-width: 480px) {
	#ILNbar-account, #ILNbar-account-user {width: auto;}
	#ILNbar-account #ILNbar-account-user a {display: block;}
}

@media screen and (max-width: 320px) {
	#ILNbar-account {width:auto;padding:0;}
	#ILNbar-account a.password {display: none;}
	#ILNbar-account a.password.mobile {display: inline;}
}


/**** CONSIGLIA ****/
.ILNsuggest {
	display: block;
	height: 30px;
}
.ILNsuggest.left {
	text-align: left;
	float: none;
}
.ILNsuggest.right {
	text-align: right;
	float: none;
}
.ILNsuggest a.suggest {
	display: block;
	height: 30px;
	line-height: 22px;
	color: #333;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif, serif;
	font-size: 13px;
	text-transform: uppercase;
	text-decoration: none;
}
.ILNsuggest.left a.suggest {
	float: left;
	background: url(../c_grafica/agronotizie/consiglia-left-on.png) no-repeat top left transparent;
	padding: 0 0 0 24px;
}
.ILNsuggest.right a.suggest {
	float: right;
	background: url(../c_grafica/agronotizie/consiglia-right-on.png) no-repeat top right transparent;
	padding: 0 24px 0 0;
}
.ILNsuggest a.suggest.disabled {
	color: #777;
	text-transform: none;
	font-weight: normal;
}
.ILNsuggest.left a.suggest.disabled {
	background-image: url(../c_grafica/agronotizie/consiglia-left-off.png);
}
.ILNsuggest.right a.suggest.disabled {
	background-image: url(../c_grafica/agronotizie/consiglia-right-off.png);
}
.ILNsuggest a.suggest span {
	display: block;
	height: 24px;
	padding: 0 6px 6px 6px;
	line-height: 22px;
	background-color: #EEE;
	border: 1px solid #DDD;
	border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px;
}
.ILNsuggest.left a.suggest span {
	border-left: 0;
	border-top-left-radius: 0; -moz-border-radius-topleft: 0; -webkit-border-top-left-radius: 0;
	border-bottom-left-radius: 0; -moz-border-radius-bottomleft: 0; -webkit-border-bottom-left-radius: 0;
}
.ILNsuggest.right a.suggest span {
	border-right: 0;
	border-top-right-radius: 0; -moz-border-radius-topright: 0; -webkit-border-top-right-radius: 0;
	border-bottom-right-radius: 0; -moz-border-radius-bottomright: 0; -webkit-border-bottom-right-radius: 0;
}
.ILNsuggest a.suggest:hover {
	color: #2795B6;
}
.ILNsuggest a.suggest:hover span {
	background-color: #F7F7F7;
}

#ILNbar-cookie-policy {
	position: fixed;
	bottom: 0;
	z-index: 10000;
	width: 100%;
	background-color: #d6f0f8;
	background-color: rgba(200, 235, 245, 0.9);
	border-top: 1px solid #6cbdd6;
	border-top: 1px solid rgba(110, 190, 215, 0.8);
	text-align: center;
	font-family: Arial, Helvetica, sans-serif, serif;
	font-size: 14px;
	line-height: 16px;
	color: #333;
	padding: 3px 0 4px 0;
}
#ILNbar-cookie-policy a {font-weight: bold;}
#ILNbar-cookie-policy .close-button {
	float: right;
	font-size: 24px;
	line-height: 30px;
	padding: 0 8px;
	text-decoration: none;
}
#ILNbar-cookie-policy .button {display: inline-block;font-size:13px;line-height: 22px;height: 22px;margin-right: 6px;padding: 1px 8px 1px 8px;background-color: #2795b6;text-align: center;color: #FFF;font-family: Arial, Helvetica, sans-serif, serif;font-weight: bold;text-transform: none;border: none;text-decoration: none;
	-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;text-shadow: 1px 1px 0 #000;box-shadow: rgba(255, 255, 255, 0.5) 0px 1px 0px 0px inset !important;-webkit-box-shadow: rgba(255, 255, 255, 0.5) 0px 1px 0px 0px inset !important;-moz-box-shadow: rgba(255, 255, 255, 0.5) 0px 1px 0px 0px inset !important;}
#ILNbar-cookie-policy .button:hover {background-color: #2ba6cb;}
#ILNbar-cookie-policy .button.accept {background-color: #d57929;}
#ILNbar-cookie-policy .button.accept:hover {background-color: #f38327;}